#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-logger
version:              2.5.0
visibility:           public
id:                   wai-logger-2.5.0-DcNcwtWBoDx4vNaV50xUS8
key:                  wai-logger-2.5.0-DcNcwtWBoDx4vNaV50xUS8
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI(Web Application Interface)
category:             Web, Yesod
abi:                  0a56b5b0aa501ed4eb0813018f27895f
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-9.2.8/site-local/wai-logger-2.5.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/wai-logger-2.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-logger
hs-libraries:         HSwai-logger-2.5.0-DcNcwtWBoDx4vNaV50xUS8
depends:
    base-4.16.4.0 byteorder-1.0.4-CJPSLP7rc8u3oRjd7vzP2g
    bytestring-0.11.4.0 fast-logger-3.1.2-7CUgqciNUl8H3yqC8za2Do
    http-types-0.12.4-2rcXIQEupHkLpBuJocqUeT
    network-3.1.4.0-GfG23cgXhomCxCQnvsPNoG
    wai-3.2.4-83nL8q5RTK4Dndd0zz0g4N

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

